-- 基础信息
base_info = {
	group_id = 133309320
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 320001, gadget_id = 70500000, pos = { x = -2608.757, y = 158.649, z = 5265.671 }, rot = { x = 353.617, y = 23.436, z = 333.108 }, level = 32, point_type = 2053, area_id = 27 },
	{ config_id = 320003, gadget_id = 70500000, pos = { x = -2599.508, y = 158.060, z = 5247.993 }, rot = { x = 321.004, y = 266.643, z = 351.924 }, level = 32, point_type = 2053, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 320001, 320003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
